Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-10-07 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 30 Sep 2021 15:15:15 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-10-07 IESG Teleconference

This agenda was generated at 2021-09-30 15:14:26 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: September 30, 2021
    
    * DESIGNATED EXPERTS NEEDED
    
      o Roman Danyliw to find designated experts for RFC 8739 and RFC 9115
        [IANA #1210257]
        - Added 2021-09-30 (0 telechats ago)
    
    * OPEN ACTION ITEMS
    
      o John Scudder, Martin Duke, and Robert Wilton to review the document
        shepherd templates and propose changes to include updated questions,
        cross-area checks, and an expanded section on the use of YANG 
        models.
        - Added 2021-05-03 (10 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (12 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text to include in the 
        I-D submission tool warning about too many authors.
        - Added 2021-04-01 (12 telechats ago)
      o Murray Kucherawy to update BCP 97 to provide guidance about handling
        normative references to non-SDO documents.
        - Added 2021-06-03 (8 telechats ago) 
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in October 2021.
        - Added 2021-06-10 (7 telechats ago)
      o The IESG to review the feedback on whether to continue the RFC 8989 
        experiment 2022-2023 cycle by October 7, 2021.
        - Added 2021-09-08 (2 telechats ago)
      o Warren Kumari to rewrite the IESG blog post on "Handling IESG ballot 
        positions" as an IESG statement.
        - Added 2021-09-08 (2 telechats ago)
      o Eric Vyncke to work with the Tools Team to update the references to
        the BSD License in the Trust Legal Provisions in the various IETF
        Tools.
        - Added 2021-09-23 (1 telechat ago)
      o Greg Wood to update the references to the BSD License in the Trust
        Legal Provisions on the IETF website.
        - Added 2021-09-23 (1 telechat ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-regext-epp-registry-maintenance-17  - IETF stream
    Registry Maintenance Notifications for the Extensible Provisioning
    Protocol (EPP) (Proposed Standard)
    Token: Murray Kucherawy
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: ARTART Last Call Review: Almost Ready 
             SECDIR Last Call Review (of -16): Has Issues 
             OPSDIR Telechat Review - due: 2021-10-05
             INTDIR Telechat Review - due: 2021-10-05

  o draft-ietf-cbor-network-addresses-09  - IETF stream
    CBOR tags for IPv4 and IPv6 addresses and prefixes (Proposed
    Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -08): Ready 
             IOTDIR Early Review (of -05): Ready with Issues 
             OPSDIR Early Review (of -05): Ready 
             INTDIR Telechat Review - due: 2021-10-05
             INTDIR Last Call Review - due: 2021-09-22
             SECDIR Last Call Review - due: 2021-09-22
             ARTART Last Call Review - due: 2021-09-30

  o draft-ietf-dnsop-dnssec-iana-cons-04  - IETF stream
    Revised IANA Considerations for DNSSEC (Proposed Standard)
    Token: Warren Kumari
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review (of -02): Has Nits

2.1.2 Returning items
    
  o draft-ietf-emu-eap-tls13-20  - IETF stream
    Using EAP-TLS with TLS 1.3 (EAP-TLS 1.3) (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -11): Has Nits 
             ARTART Last Call Review - due: 2021-09-30

2.2 Individual submissions
2.2.1 New items
    
  o draft-danyliw-replace-ftp-pointers-03  - IETF stream
    Updating References to the IETF FTP Service (Proposed Standard)
    Token: Éric Vyncke
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review: Ready

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-lamps-rfc7299-update-01  - IETF stream
    Update to the Object Identifier Registry for the PKIX Working Group
    (Informational)
    Token: Roman Danyliw
    IANA Review: IANA OK - Actions Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review (of -00): Ready 
             OPSDIR Last Call Review - due: 2021-09-16
             GENART Last Call Review - due: 2021-09-16

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o System for Cross-domain Identity Management (scim)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Continuing the RFC 8989 experiment (Lars Eggert)

6.2 IETF 112 Conflict Resolution (will be taken last) (Liz Flynn)

6.3 [IANA #1210257] Designated experts for RFC 8739 and RFC 9115 (Automated Certificate Management Environment (ACME)) (IANA)

7. Any Other Business (WG News, New Proposals, etc.)